July 10, 2024, 10:07 a.m. | Guru Baran

Cyber Security News cybersecuritynews.com

Citrix has disclosed two critical vulnerabilities affecting its NetScaler Console (formerly NetScaler ADM), NetScaler SVM, and NetScaler Agent, which could potentially allow attackers to access sensitive information and cause denial of service (DoS) attacks. The vulnerabilities, identified as CVE-2024-6235 and CVE-2024-6236, have prompted urgent calls for updates from Citrix to mitigate the risks. Vulnerability Details […]


The post Critical Citrix NetScaler Vulnerability Allows Attackers to Access Sensitive Information appeared first on Cyber Security News.

access adm agent attackers attacks citrix citrix netscaler console critical critical vulnerabilities cve cve-2024 cyber security denial of service denial of service (dos) attacks dos information netscaler sensitive sensitive information service updates urgent vulnerabilities vulnerability vulnerability roundup

Journeyman Software Developer

@ Leidos | 6314 Remote/Teleworker US

Customer Assurance Analyst

@ London Stock Exchange Group | POL-Gdynia-3T Office Park, Tower C

Risk Consulting - Protect Tech - Senior -ERP Controls

@ EY | Bengaluru, KA, IN, 560016

ITGC Senior

@ EY | Hyderabad, TG, IN, 500081

Technology Risk Officer

@ State Street | Quincy, Massachusetts

Sr. Risk Manager, Data Risk Governance

@ KeyBank | For Those Who Work At Home, OH